/* unvisited link */
a:link {
  color: #e1a972;
}

/* visited link */
a:visited {
  color: #e1a972;
}

/* mouse over link */
a:hover {
  color: #e1a972;
}

/* selected link */
a:active {
  color: #e1a972;
}


.btn {
    padding: 5px 20px;
    border: 0 none;
    font-weight: 400;
    font-size: .7em;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.btnBig {
    padding: 5px 20px;
    border: 0 none;
    font-weight: 400;
    font-size: 1.1em;
    letter-spacing: 3px;
    text-transform: uppercase;
}
 
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
}

/*gold button*/
 
.btn-primary {
    background: #cc9966;
    color: #ffffff;
}
 
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #e1a972;
}
 
.btn-primary:active, .btn-primary.active {
    background: #cc9966;
    box-shadow: none;
}

/*white button - small*/

.btn-info {
    background: white;
    color: #e1a972;
}
 
.btn-info:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
/*    background: #f3ddc7;*/
    background: #f9eee3;
    color: #e1a972;
}
 
.btn-info:active, .btn-primary.active {
    background: #e1a972;
    box-shadow: none;
}